@charset "UTF-8";


/* wrapper
------------------------------ */
.wrapper_first {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0 5%;
}

/* contents
------------------------------ */
.contents_topLink {
    width: 100%;
    margin: 0 auto;
    padding: 0 15% 3%;
}
.contents_top {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 1%;
}
.contents_logo {
    width: 40%;
    margin: 0 auto;
    padding: 1.5% 0 1%;
}
.contents_catch {
    width: 20%;
    margin: 4% auto 0;
    padding: 1% 0;
}
.contents_carousel{
    width: 100%;
    margin: 0 auto;
    padding: 0 0 1%;
}
.contents_subject {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 1.5%;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 1% 0 0;
}
.contents_ttl {
    width: 100%;
    margin: 0 auto;
    padding: .5% 0 0;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 5%;
}
.contents_pickup {
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.contents_series {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 2%;
}
.contents_header {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.contents_subttl{
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 1% 1%;
}
.contents_headImg {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 3%;
}
.contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 7%;
}
.contents_explain {
    width: 100%;
    margin: 0 auto;
    padding: 6% 0 10%;
}
.contents_heading {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 7%;
}
.contents_link {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.contents_item {
	width: 100%;
	margin: 0 auto;
    padding: 5% 10%;
}
.contents_brand {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.contents_word {
    width: 100%;
    margin: 0 auto;
    padding: 0 10% 2%;
}
.contents_button {
	width: 100%;
	margin: 0 auto;
    padding: 5% 10%;
}
.contents_footer{
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.contents_ftImg {
    width: 100%;
    margin: 0 auto;
    padding: 4% 10% 3%;
}

/* grid 1
------------------------------ */
.gridBox_a01 {
    display: grid;
    margin: 0;
    padding: 0;
    min-height: 100%;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 0;
}

.Gbox_a01 {
    width: 100%;
    line-height: 0;
    align-content: start;
    margin: 0 auto 10%;
    padding: 0 8%;
}
.Gbox_a02 {
    width: 100%;
    line-height: 0;
    align-content: center;
    margin: 0 auto;
    padding: 0 8%;
}
.Gbox_a03 {
    width: 100%;
    line-height: 0;
    align-content: start;
    margin: 0 auto;
    padding: 0 8%;
}
.ambit_a01{
    grid-row: 1 / 2;
    grid-column: 1 / 2;
}
.ambit_a02{
    grid-row: 1 / 3;
    grid-column: 2 / 3;
}
.ambit_a03{
    grid-row: 2 / 3;
    grid-column: 1 / 2;
}

/* block
------------------------------ */

/* button
  ------------------------------ */

/* border
------------------------------ */
.frame_01{
    border: solid 1px #111;
}
.frame_02{
    border: solid 1px #111;
}
.topline_01{
    border-top: solid 1px #111;
}
.underline_01{
    border-bottom: solid 2px #555;
}
.partition_01{
    border-right: solid 1px #111;
}
.ttlBorder_gr{
    border-left: 15px solid #10430e;
    border-bottom: 2px solid #10430e;
}
.ttlBorder_red{
    border-left: 15px solid #b52024;
    border-bottom: 2px solid #b52024;
}
.ttlBorder_purple{
    border-left: 15px solid #5d17ab;
    border-bottom: 2px solid #5d17ab;
}

/* element
------------------------------ */

/* parts
  ------------------------------ */
.imgParts_01{
    width:100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.txtParts_01{
    width:100%;
    margin: 0 auto;
    padding: 0 8% 2%;
}
.linkParts_01{
    width:100%;
    margin: 0 auto;
    padding: 0 8% 2%;
}

/* box
  ------------------------------ */
.carouselBox{
    width: 100%;
    margin: 0 auto;
    padding: 0 .1%;
}
.sliderBox_01{
    width: 100%;
    margin: 0 auto;
    padding: 0 .1%;
}
.mediaBox_01{
    width:20%;
    margin: 0 auto;
    padding: 0 2%;
}
.brandBox_01{
    width:49.5%;
    margin: 0 auto;
    padding: 0;
}
.seriesBox_01{
    width:32%;
    margin: 0 auto;
    padding: 0 0 5%;
}
.linkBox_01 {
    width: 48%;
    margin: 3% auto;
    padding: 2% 4%;
}

/* area
------------------------------ */
.hrefArea_01{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* inward
------------------------------ */

/* inner
------------------------------ */
.inner_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 4%;
}
.inner_03 {
    width: 100%;
    margin: 0 auto;
    padding: 0 10%;
}

.linkInner_01a{
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.linkInner_01b{
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.linkInner_01c{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* layer
  ------------------------------ */
.seriesLayer_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.seriesLayer_02 {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 1%;
}
.seriesLayer_03 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 3%;
}
.seriesLayer_04 {
    width: 100%;
    margin: 0 auto;
    padding: 0 4% 5%;
    min-height:  13vh;
}
.seriesLayer_05 {
    width: 100%;
    margin: 0 auto;
    padding: 1.5% 4% 0;
}

/* before after
------------------------------ */
.diamondIcon::before {
    content: '◆';
    font-size: 2.5rem;
    margin-right: 8px;
    display: contents;
}
.squareIcon::before {
    content: '■';
    font-size: 3rem;
    vertical-align: text-bottom;
    margin-right: 8px;
    display: contents;
}

/*space
------------------------------ */
.space_top {
}
.space_left {
    padding: 5% 0 0 1%;
}
.space_right {
    padding-right: 0 2%;
}

/*hover
------------------------------ */

/*background-color
------------------------------ */
.white_bk{
    background: rgba(255,255,255,.5);
}
.gray_bk{
    background: rgba(238,238,238,1);
}
.beige_bk{
    background: rgba(240,238,228,1);
}
.beige_bk__pc{
    background: rgba(240,238,228,1);
}
.red_bk{
    background: rgba(181,32,36,.9);
}
.yellow_bk{
    background: rgba(229,212,118,.6);
}
.margarine_bk{
    background: rgba(238,232,170,.6);
}
.purpleBk{
    background: rgba(184,141,232,.2);
}
.bkImg_01{
    overflow: hidden;
	width: 70%;
	margin: 0 auto;
    padding: 0;
    background-image:url(https://lenoble.itembox.design/item/images/category/260325vetrofelice_event/images/260325vetr_bk.webp);
    background-size: 100% auto;
    background-position: top center;
    background-repeat: repeat-y;    
}

/*radius
------------------------------ */
.radius_01{
    border-radius: 10px;
}


/* flex
------------------------------ */
.flexLink_01{
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: space-between;
    flex-direction: row;
    column-gap: 2%;
}
.flexBox_01{
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: space-around;
    flex-direction: row;
    column-gap: 2%;
}
.flexBox_02{
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 1%;
}
.flexBlock_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 2%;
}
.itemFlex_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 2%;
}
.innerflex_01{
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 1.5%;
}

/* anchor
------------------------------ */
.anchor_01{
    position: relative;
}

/* center
------------------------------ */
.center_01{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

/* font
------------------------------ */
@font-face {
    font-display: swap;
    font-family: "ShipporiMincho";
    src: url("https://lenoble.itembox.design/item/images/font/GenEiLateMinP_v2.eot") format('eot'),
    url("https://lenoble.itembox.design/item/images/font/GenEiLateMinP_v2.woff") format('woff'),
    url("https://lenoble.itembox.design/item/images/font/GenEiLateMinP_v2.woff2") format('woff2');
}
.contents_wrap{font-family: 'Noto Sans JP', sans-serif;}

/* h1 text
------------------------------ */
h1.eventTxt_01 {
    font-family: 'GenEiLateMinP_v2';
    font-size: calc(1.7rem * 1.5);
    text-align: center;
    margin: 0;
    color: #111;
    letter-spacing: .5rem;
    font-weight: bold;
}

/* h3 text
------------------------------ */
h3.subject{
    font-family: 'GenEiLateMinP_v2';
    font-size:calc(2rem * 1.5);
    text-align: center;
    line-height: calc(4rem * 1.5);
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #111;
    letter-spacing: .15rem;
}
h3.title {
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: calc(3rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: .05rem;
}
h3.ttl {
    font-family: 'GenEiLateMinP_v2';
    font-size: calc(1.9rem * 1.5);
    text-align: center;
    margin: 0;
    font-weight: normal;
    color: #111;
    letter-spacing: .5rem;
}

/* h4 text
------------------------------ */
h4.title {
    font-family: 'GenEiLateMinP_v2';
    font-size: calc(2rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
}
h4.header {
    font-family: 'GenEiLateMinP_v2';
    font-size: calc(2rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
}
h4.headline{
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    margin: 0;
    font-size: calc(2rem * 1.5);
    display: flex ;
    text-align: center;
    align-items: center ;
    letter-spacing: .4rem;
}
h4.headline span{
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    margin: 0;
    font-size: calc(1rem * 1.5);
}
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
}	  
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
}	
h4.catch {
    font-family: 'GenEiLateMinP_v2';
    font-size: calc(2rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
    letter-spacing: .5rem;
    font-weight: bold;
}
h4.item_ttl_name {
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: calc(1.1rem * 1.5);
    text-align: left;
    line-height: calc(1.8rem * 1.5);
    letter-spacing: .1rem;
    margin: 0;
}

/* h5 text
------------------------------ */
h5.title {
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: calc(1rem * 1.5);
    text-align: center;
    margin: 0;
    line-height:calc(2rem * 1.5);
}
h5.header{
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: calc(1.1rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(2rem * 1.5);
    letter-spacing: 1rem;
}
h5.heading{
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.2rem * 1.5);
    letter-spacing: .1rem;
}
h5.topics{
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size:calc(1.9rem * 1.5);
    text-align: center;
    line-height: calc(2.3rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.series{
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: calc(1.2rem * 1.5);
    text-align: center;
    line-height:calc(2.2rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.headline{
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    margin: 0;
    font-size:calc(2.6rem * 1.5);
    display: flex ;
    text-align: center;
    align-items: center ;
}
h5.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	  
h5.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	

/* h6 text
------------------------------ */

/* p text
------------------------------ */
p.lead {
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: 2rem;
    text-align: center;
    line-height: 4rem;
    margin: 0;
    letter-spacing: .1rem;
}
p.comment_01 {
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: 1.8rem;
    text-align: left;
    line-height: 3rem;
    letter-spacing: .2rem;
    margin: 0;
}
p.sentence_01 {
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: 2rem;
    text-align: center;
    line-height: 4rem;
    letter-spacing: .2rem;
    margin: 0;
}
p.caption_01 {
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: 1.6rem;
    text-align: left;
    line-height: 2.8rem;
    letter-spacing: .2rem;
    margin: 0;
}
p.ruby{
    font-family: 'GenEiLateMinP_v2';
    color: #111;
    font-size: 1.05rem;
    font-weight: normal;
    margin: 0;
    text-align: center;
    letter-spacing: .1rem;
}
p.see {
    font-family: 'GenEiLateMinP_v2';
    color: #444;
    font-size: calc(1.2rem * 1.5);
    text-align: right;
    margin: 0;
    padding: 0 2% 1% 0;
    font-weight: bold;
    letter-spacing: .2rem;
}
p.linkTxt_01{
    font-family: 'GenEiLateMinP_v2';
    color: #444;
    font-size: calc(1.4rem * 1.5);
    text-align: right;
    margin: 0;
    padding: 0 2% 1% 0;
    font-weight: bold;
    letter-spacing: .2rem;
}
p.btntext{
    font-family: 'GenEiLateMinP_v2';
    margin: 0;
    font-size: 1.1rem;
    letter-spacing: .1rem;
    text-align: left;
    text-decoration: none;
    color: #111;
}


.whiteTxt{
    color: #fff;
}
.redTxt{
  color: #b52024!important;
}

/* price
------------------------------ */

/* btn
------------------------------ */
p.itemBtn {
    font-family: 'GenEiLateMinP_v2';
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	margin: 0 auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #555;
	color: #555;
	border-radius: 100vh;
	transition: 0.5s;
}
p.itemBtn :hover {
    opacity: 10!important;
	color: #fff;
	background: #555;
}
a.categoryBtn{
    font-family: 'GenEiLateMinP_v2';
    display:block;
    padding: 2.5% 0;
    font-size: calc(1.2rem * 1.5);;
    text-align: center;
    text-decoration: none;
    border: 2px solid #666 ;
    color: #555;
    margin: 0 auto;
    font-weight: bold;
    letter-spacing: .2rem;
}
a.categoryBtn:hover{
    opacity: 10!important;
    color: #fff;
    background: #666;
}
p.seriesBtn {
    font-family: 'GenEiLateMinP_v2';
    margin: 0 auto;
    display: block;
    padding: 3.5% 0;
    font-size: calc(1.2rem * 1.5);;
    letter-spacing: .2rem;
    text-align: center;
    text-decoration: none;
    border: 2px solid #666;
    color: #555;
    font-weight: bold;
}
p.seriesBtn:hover{
    opacity: 10!important;
    color: #fff;
    background: #666;
}

/* slider
------------------------------ */
.contents_carousel .carouse .slick-prev {
  top: 105%;
  left: 20.6%;
  z-index: 1;
}
.contents_carousel .carouse .slick-next {
  top: 105%;
  right: 21%;
  z-index: 2;
}
.contents_carousel .carouse .slick-dots {
  bottom: -50px;
}

/* --------------------------------
* Note PC
* -------------------------------- */
@media screen and (max-width: 1450px) {

}

/* --------------------------------
* Note PC
* -------------------------------- */
@media screen and (max-width: 1380px) {
    
}

/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1100px) {

}
    
/* --------------------------------
* rakuten
* -------------------------------- */
@media screen and (max-width: 850px) {
    
}

/* --------------------------------
* SP
* -------------------------------- */
@media screen and (max-width:639px) {

    
/* wrapper
------------------------------ */
.wrapper_first {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0 2%;
}
    
/* wrap
------------------------------ */
.wrap_first {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0 12%;
}
    
/* contents
------------------------------ */
.contents_topLink {
    width: 100%;
    margin: 0 auto;
    padding: 5%;
}
.contents_carousel {
  width: 100%;
  margin: 7% auto;
  padding: 0;
}
.contents_top {
  width: 100%;
  margin: 0 auto;
  padding: 8% 0 2.5%;
}
.contents_topimg {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.contents_logo {
    width: 90%;
    margin: 0 auto;
    padding: 0 0 3%;
}
.contents_catch {
  width: 50%;
  margin: 8% auto 0;
  padding: 1% 0;
}
.contents_subject {
    width: 100%;
    margin: 0 auto;
    padding: 9% 0 7%;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 7% 0 0;
}
.contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 6% 2% 0;
}
.contents_header {
    width: 100%;
    margin: 0 auto;
    padding: 1% 0 4%;
}
.contents_word {
  width: 100%;
  margin: 0 auto;
  padding: 5% 10% 3%;
}
.contents_headImg {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_pickup {
    width: 100%;
    margin: 0 auto;
    padding: 0 2%;
}
.contents_series {
  width: 100%;
  margin: 0 auto;
  padding: 10% 0 5%;
}
.contents_item {
    width: 100%;
    margin: 0 auto;
    padding: 14% 5% 7%;
}
.contents_explain {
    width: 100%;
    margin: 0 auto;
    padding: 8% 5% 7%;
}
.contents_heading {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
}
.contents_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 3%;
}  
.contents_button {
    width: 100%;
    margin: 0 auto;
    padding: 8% 6%;
}
.contents_ftImg {
  width: 100%;
  margin: 0 auto;
  padding: 2% 0 3%;
}

/* Gbox
------------------------------ */
.Gbox_a01 {
  width: 100%;
  line-height: 0;
  align-content: start;
  margin: 0 auto 10%;
  padding: 0;
}    
.Gbox_a02 {
  width: 100%;
  line-height: 0;
  align-content: center;
  margin: 0 auto;
  padding: 0;
}
.Gbox_a03 {
  width: 100%;
  line-height: 0;
  align-content: start;
  margin: 0 auto;
  padding: 0;
}

/* area
------------------------------ */
    
/* outer
------------------------------ */
.bkImg_01 {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background-image: url(https://lenoble.itembox.design/item/images/category/260325vetrofelice_event/images/260325vetr_bk.webp);
  background-size: 100% auto;
  background-position: top center;
  background-repeat: repeat-y;
}
  
/* box
------------------------------ */
.carouselBox {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.linkBox_01 {
    width: 100%;
    margin: 5% auto;
    padding: 2% 4%;
}
.itemBox_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 8%;
}
.mediaBox_01 {
  width: 25%;
  margin: 0 auto;
  padding: 0;
}
.brandBox_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.seriesBox_01 {
  width: 49%;
  margin: 0 auto;
  padding: 0 0 10%;
}

/* block
------------------------------ */
.layerBlock_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 10%;
}

/* button
------------------------------ */
    
/* border
------------------------------ */

/* parts
------------------------------ */
.imgParts_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
    
/*space
------------------------------ */

/* inward
------------------------------ */

/* inner
------------------------------ */
.inner_03 {
  width: 100%;
  margin: 0 auto;
  padding: 0 12%;
}

/* layer
------------------------------ */
.seriesLayer_02 {
    width: 100%;
    margin: 0 auto;
    padding: 8% 0 0;
}
.seriesLayer_04 {
    width: 100%;
    margin: 0 auto;
    padding: 0 6% 6%;
    min-height: 12vh;
}
.seriesLayer_05 {
    width: 100%;
    margin: 0 auto;
    padding: 4% 4% 0;
}

/* 高さを出す
------------------------------ */

/* center
------------------------------ */
    
/* after
------------------------------ */

/*background-color
------------------------------ */

/* before
------------------------------ */
.diamondIcon::before {
  content: '◆';
  font-size: 2rem;
  margin-right: 0;
  display: contents;
}

/* h1_text
------------------------------ */
h1.eventTxt_01 {
  font-size: calc(1.2rem * 1.5);
  text-align: center;
  letter-spacing: .1rem;
  font-weight: bold;
}
    
/* h3_text
------------------------------ */
h3.subject {
    margin: 0;
    font-size: calc(1.4rem * 1.5);
    line-height: calc(2.2rem * 1.5);
}
h3.title {
    margin: 0;
    font-size:  calc(2.3rem * 1.5);
    line-height:   calc(2.5rem * 1.5);
    letter-spacing: .1rem;
}
h3.ttl {
    margin: 0;
    font-size:  calc(1.2rem * 1.5);
    line-height:   calc(2rem * 1.5);
    letter-spacing: .2rem;
}
    
/* h4 text
------------------------------ */
h4.title {
    font-size: calc(1.2rem * 1.5);
    margin: 0;
    line-height: calc(1.6rem * 1.5);
}
h4.header {
    font-size: calc(1.8rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(2.4rem * 1.5);
}
h4.headline {
    margin: 0;
    font-size: calc(1.3rem * 1.5);
    display: block;
    text-align: center;
}
h4.headline span{
    margin: 0;
    font-size: calc(1.2rem * 1.5);
}
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 0 10px;
	height: 1px;
	background: #111;
	display: flex;
}	
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 8px 0 0;
	height: 1px;
	background: #111;
	display: flex;
}	  
 h4.catch {
    font-size: calc(1.2rem * 1.5);
    margin: 0;
    line-height: calc(2.2rem * 1.5);
    letter-spacing: .4rem;
    font-weight: bold;
}
h4.item_ttl_name {
  font-size: calc(.8rem * 1.5);
  line-height: calc(1.4rem * 1.5);
  letter-spacing: normal;
  margin: 0;
}
    
/* h5 text
------------------------------ */
h5.title {
    font-size: calc(1.1rem * 1.5);
    line-height: normal;
    margin: 0;
}
h5.ttl{
    font-size: calc(.9rem * 1.5);
    line-height: normal;
    margin: 0;
}
h5.header {
    font-size: calc(1.3rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(2rem * 1.5);
    letter-spacing: 1rem;
}
h5.heading {
  font-size: calc(1.2rem * 1.5);
  text-align: center;
  margin: 0;
  line-height: calc(2.2rem * 1.5);
  letter-spacing: .1rem;
}
h5.headline{
    margin: 0;
    font-size: calc(1.9rem * 1.5);
    display: block;
    text-align: center;
    align-items: center ;
}
h5.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 2% 4% 0;
	height: 1px;
	display: block;
}	  
h5.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 0 4% 2%;
	height: 1px;
	display: block;
}	
h5.topics {
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(1.4em * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.series {
  font-size: calc(.8rem * 1.5);
  text-align: center;
  line-height: calc(1.5rem * 1.5);
  margin: 0;
  font-weight: normal;
}

/* h6 text
------------------------------ */

/* p text
------------------------------ */
p.lead {
    margin: 0;
    font-size: calc(1.1rem * 1.5);
    line-height: calc(2rem * 1.5);
    letter-spacing: .1rem;
}
p.comment_01 {
    margin: 0;
    font-size: calc(1.05rem * 1.5);
    line-height: calc(1.6rem * 1.5);
    letter-spacing: .1rem;
}
p.sentence_01 {
    margin: 0;
    font-size: calc(1.05rem * 1.5);
    line-height: calc(2rem * 1.5);
    letter-spacing: .1rem;
}
p.caption_01 {
    margin: 0;
    font-size: calc(1rem * 1.5);
    line-height: calc(1.6rem * 1.5);
    letter-spacing: .1rem;
}
p.see {
    font-size: calc(1rem * 1.5);
    margin: 0;
    padding: 0 2% 1% 0;
}
p.linkTxt_01 {
    font-size: calc(1rem * 1.5);
    margin: 0;
    letter-spacing: .15rem;
}
    
/* slider
--------------------------------*/
.contents_carousel .carouse .slick-prev {
    top: 110%;
    left: 1.2%;
    z-index: 1;
}
.contents_carousel .carouse .slick-next {
    top: 110%;
    right: 2.7%;
    z-index: 2;
}
.contents_carousel .carouse .slick-dots {
    bottom: -45px;    
}
    
    /* btn
------------------------------ */
a.categoryBtn {
    padding: 4% 0;
    font-size: calc(.9rem * 1.5);
    letter-spacing: .15rem;
}
p.seriesBtn {
    padding: 4% 0;
    font-size: calc(.9rem * 1.5);
    letter-spacing: .15rem;
}
p.itemBtn {
    padding: 3% 0 3.5%;
    font-size: calc(1.2rem * 1.5);
    letter-spacing: .15rem;
}



    
}